Bug 156143 - errors from clicking on the four service icons with no actual services defined
errors from clicking on the four service icons with no actual services defined
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-27 16:45 EDT by Corey Marthaler
Modified: 2009-04-16 16:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 18:17:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-04-27 16:45:20 EDT
Description of problem:
If you highlight the service area in the MGMT tab and then click on either
enable, disable, restart, or properties, bad stuff happens:

[root@link-08 ~]# system-config-cluster
Member  trying to restart <span foreground=red><b>No Services Currently
Defined</b></span>...Could not connectto resource group manager!
Member  trying to enable <span foreground=red><b>No Services Currently
Defined</b></span>...Could not connect to resource group manager!
Member  disabling <span foreground=red><b>No Services Currently
Defined</b></span>...Could not connect to resource group manager!
Member  trying to restart <span foreground=red><b>No Services Currently
Defined</b></span>...Could not connectto resource group manager!


Version-Release number of selected component (if applicable):
-38

How reproducible:
everytime
Comment 1 Jim Parsons 2005-04-28 17:39:35 EDT
Fixed in 0.9.43-1.0
Comment 2 Corey Marthaler 2005-04-28 18:17:06 EDT
fix verified in -43.

Note You need to log in before you can comment on or make changes to this bug.